Changes between Version 8 and Version 9 of SensitiveTicketsPlugin


Ignore:
Timestamp:
Jul 28, 2009 4:05:50 AM (5 years ago)
Author:
anonymous
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • SensitiveTicketsPlugin

    v8 v9  
    1010It is based on the example [http://svn.edgewall.com/repos/trac/trunk/sample-plugins/permissions/vulnerability_tickets.py  vulnerability_tickets.py] but uses a checkbox instead of text in the summary or keywords to mark a ticket as sensitive. 
    1111 
    12 To use this plugin you will have to edit your trac.ini file to use the new SenstiveTicketsPolicy permission policy, e.g.: 
     12To use this plugin you will have to edit your trac.ini file to use the new !SenstiveTicketsPolicy permission policy, e.g.: 
    1313 
    1414    {{{